.s_breadcrumbs {
  padding: 50px 70px 0;
}
.s_breadcrumbs .container {
  max-width: 1242px;
  margin: 0 auto;
  padding: 0;
}

.breadcrumb {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
  margin-bottom: 50px;
  flex-wrap: wrap;
}

.breadcrumb * {
  font-size: 16px;
  font-family: "Gilroy-Medium";
}

.marker-pagination {
  background-image: url(../images/marker-pagination.svg);
  width: 7px;
  height: 7px;
  border-radius: 60px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (max-width: 1275px) {
  .s_breadcrumbs {
    padding: 50px 20px 0;
  }
}
@media screen and (max-width: 1024px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
}
@media screen and (max-width: 768px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
  .breadcrumb {
    margin-bottom: 60px;
  }
}
.s_doctors .container {
  max-width: 1300px;
  margin: 0 auto;
}

.s_doctors_heading {
  text-align: center;
  margin-bottom: 50px;
}
.s_doctors_heading h1 {
  display: inline-block;
  font-size: 60px;
  line-height: 80px;
  text-transform: uppercase;
}

.s_doctors_flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  padding-bottom: 50px;
}
.s_doctors_flex .s_doctors_item {
  max-width: 32%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 50px;
  transform: scale(1);
  transition: transform 0.3s;
}
.s_doctors_flex .s_doctors_item:hover {
  transform: scale(1.01);
}

.s_doctors_img {
  display: flex;
  justify-content: center;
  align-items: center;
}
.s_doctors_img img {
  max-width: 100%;
}

.s_doctors_item_heading,
.s_doctors_info {
  text-align: center;
}

.s_doctors_info p {
  font-size: 20px;
  font-family: "Gilroy-Medium";
  color: #CFBDB2;
}

.s_doctors_item_heading {
  margin-top: 20px;
}
.s_doctors_item_heading p {
  font-size: 20px;
  font-family: "Gilroy-Medium";
  color: #382723;
}

.s_doctors_img img {
  width: 100%;
  height: 619px;
  -o-object-fit: cover;
     object-fit: cover;
}

.s_doctors_content {
  margin-top: 20px;
}

@media screen and (max-width: 1275px) {
  .s_doctors_heading h1 {
    font-size: 48px;
  }
  .s_doctors_wrap {
    padding: 0 20px;
  }
  .s_doctors_flex .s_doctors_item .s_doctors_img img {
    width: 317px;
    height: 475px;
  }
}
@media screen and (max-width: 1024px) {
  .s_doctors .container {
    max-width: 100%;
  }
  .s_doctors_item_heading p,
  .s_doctors_info p {
    font-size: 18px;
  }
  .s_doctors_flex .s_doctors_item {
    max-width: 48%;
  }
}
@media screen and (max-width: 768px) {
  .s_doctors_heading {
    margin-bottom: 40px;
  }
  .s_doctors_heading h1 {
    font-size: 32px;
  }
  .s_doctors_flex {
    justify-content: center;
  }
  .s_doctors_flex .s_doctors_item {
    max-width: 100%;
  }
  .s_doctors_flex .s_doctors_item .s_doctors_img img {
    width: 355px;
    height: 530px;
  }
  .s_doctors_wrap {
    padding: 0 10px;
  }
}
